body {
	background-color: #000000;
	background-image:url(img/pillars.png);
	background-size: cover;
	color: #FFFF00;
	text-align: center;
}
div {color:#00FF00;}
a {color:#ffff00;}
a:hover {color:#ffff00;}
.container {
  display: inline-block;
}
.type{
      overflow: hidden;
      border-right: .15em solid orange;
      white-space: nowrap; 
      width: 0;
      animation: 
        typing 1s steps(25, end) forwards,
        blink .8s infinite;
	  animation-delay: 0s;
}
.type2{
      overflow: hidden;
      border-right: .15em solid orange;
      white-space: nowrap; 
      width: 0;
      animation: 
        typing 1s steps(25, end) forwards,
        blink .8s infinite;
	  animation-delay: 1s;
}
.type3{
      overflow: hidden;
      border-right: .15em solid orange;
      white-space: nowrap; 
      width: 0;
      animation: 
        typing 1s steps(25, end) forwards,
        blink .8s infinite;
	  animation-delay: 2s;
}
.type4{
      overflow: hidden;
      border-right: .15em solid orange;
      white-space: nowrap; 
      width: 0;
      animation: 
        typing 1s steps(25, end) forwards,
        blink .8s infinite;
	  animation-delay: 3s;
}
.type5{
      overflow: hidden;
      border-right: .15em solid orange;
      white-space: nowrap; 
      width: 0;
      animation: 
        typing 1s steps(25, end) forwards,
        blink .8s infinite;
	  animation-delay: 4s;
}
.type6{
      overflow: hidden;
      border-right: .15em solid orange;
      white-space: nowrap; 
      width: 0;
      animation: 
        typing 1s steps(25, end) forwards,
        blink .8s infinite;
	  animation-delay: 5s;
}
.type7{
      overflow: hidden;
      border-right: .15em solid orange;
      white-space: nowrap; 
      width: 0;
      animation: 
        typing 1s steps(25, end) forwards,
        blink .8s infinite;
	  animation-delay: 6s;
}
.type8{
      overflow: hidden;
      border-right: .15em solid orange;
      white-space: nowrap; 
      width: 0;
      animation: 
        typing 1s steps(25, end) forwards,
        blink .8s infinite;
	  animation-delay: 7s;
}

@keyframes blink {
  from { border-color: #00FF00 }
  to { border-color: transparent; }
}
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}